Description

Dear UKHLS team,

In the telephone interview version of the second wave (May 2020) of the Covid study, the caring module contains a question
carechange?2 (page 30 of the attached questionnaire). This asks: "Thinking back to earlier this year, before the outbreak of the
coronavirus pandemic. Did you provide help or support to family, friends or neighbours who do not live in the same house/flat as you
then?" with the response options of "Yes" and "No". However in the data file cb_indresp_t.dta, the variable cb_carechange2 does not
appear to have responses relating to that question, and instead appears to contain an indicator of whether the respondent mentioned
the second response option in the previous question (carechange1), as there are variables cb_carechange1, cb_carechange2,
cb_carechange3, cb_carechange4, cb_carechange5 each containing "Mentioned" or "Not mentioned" responses for the five
response options from the carechange1 question. Additionally, | think that the variable cb_carechange2 does not correspond to the
question carechange2, as the question was only asked to respondents who said they did not provide care in the last four weeks
(caring==2), but in the data file the respondents with valid answers for cb_carechange? all said they did provide care in the last four
weeks (caring==1). Would you be able to advise me what variable contains the responses to the carechange2 question?

Many thanks.

Best wishes,
Laurence Rowley-Abel

History

#1 - 07/07/2023 01:09 PM - Understanding Society User Support Team
- Category set to COVID-19

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Hi Laurence,

| can confirm that it is indeed not clear which, if any, variable corresponds to the carechange2 question. | will check this with the Covid-19 study team
and get back to you.

Best wishes,
Piotr Marzec
UKHLS User Support

#2 - 08/15/2023 11:41 AM - Understanding Society User Support Team
- File tab_carechange1_carechange3.jpg added
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello Laurence

| can confirm we did not release variable carechange2 by itself, instead, the variable was processed for release with frequencies split between
variables carechange1 and carechange3. That is, to make the question compatible, those who answer Yes (1) at the carechange2 question can be
back-coded to option 3 at carechange1, and those who answered No (2) back-coded to option 1. Then you will have:

* cb_carechange1 -- Care change - There has been no change. The 2s went here.

* cb_carechange3 -- Care change - | give less help to some people | previously helped. The 1s went here.

If you tabulate both variables cb_carechange1 and cb_carechange3 you can identify the frequencies for variable carechange2. That is: 1 Yes are

121 observations and 2 No are 404 observations. Please see the image attached.
| hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#3 - 09/03/2023 02:20 PM - Laurence Rowley-Abel

Dear Roberto,
Thank you for explaining this - very helpful!

Best wishes,
Laurence Rowley-Abel

#4 - 10/24/2023 09:20 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
